#!/bin/bash -x
cd "$(dirname "$0")"
#source "./venv/bin/activate" || source "./venv/Scripts/activate" || :
#python3 -m pip install --upgrade qt5-tools
#"$(python3 -c "import sys; print(sys.path[-1])")/qt5_applications/Qt/bin/designer" $*
$(pwd)/venv/lib/python3.9/site-packages/qt5_applications/Qt/bin/designer $*
